Subject: bug#30553: 26.0.91; underline appears beneath line-spacing rather than beneath text

From: Eli Zaretskii <[email-masked]>
Date: Wed, 28 Feb 2018 18:14:36 +0200

> From: Aaron Jensen <[email-masked]>
> Date: Wed, 28 Feb 2018 07:19:02 -0800
> Cc: Alp Aker <[email-masked]>, [email-masked]
> 
> Thank you for the feedback. I used NILP and Fbuffer_local_value
> because I saw that used elsewhere. If that's not right, please let me
> know.

Fbuffer_local_value can signal an error, which is a no-no in display
code.  So it's best not to use it.  buffer_local_value is better in
that regard, I think (although for built-in variables, I think the
danger is mainly academic).

Otherwise, I think the patch is good, thanks.